
Redmine - Defect #7119

Missing done % for parent task with all 100% subtasks

2010-12-16 14:44 - Mikhail Tcishewsky

Status: Closed Start date: 2010-12-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.0.2

Description

I found that several tasks has problem with done % for parent tasks when all of subtasks are done on 100%

 printscreen-for-subtasks-bug.jpg 

Redmine 1.0.2

mysql version: 5.1.30

ruby 1.8.7

Maybe this bug is similar with http://www.redmine.org/issues/6609 but I don`t sure.

History

#1 - 2010-12-16 16:54 - Mischa The Evil

Have you configured your Redmine to calculate the issue done ratio using the issue status?

#2 - 2011-01-10 10:59 - Mikhail Tcishewsky

This problem is solved.

Some guys using Mylyn Connector for eclipse and this plugin set "Estimated time" to 0 hours.

#3 - 2013-01-15 12:05 - Daniel Felix

- Status changed from New to Closed

- Resolution set to Invalid

Mikhail Tcishewsky wrote:

This problem is solved.

Some guys using Mylyn Connector for eclipse and this plugin set "Estimated time" to 0 hours.

 Due to this answer, I'm closing this old ticket.
